{
    "dc_identifier": "nl.gm0363.2c.2019.521952-10",
    "dc_title": "Stadsdeelcommissie 2019-07-09 - Advies Definitief Ontwerp Sarphatistraat Zuid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Amsterdam Stadsdeel Centrum op 2019-07-09. Onderdeel: Advies Definitief Ontwerp Sarphatistraat Zuid.",
    "dc_source": "https://stadsdeelcentrum.notubiz.nl/vergadering/563911",
    "dc_publisher": "gm0363",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-03-02",
    "foi_publishedDate": "2019-07-09",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Amsterdam",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amsterdam",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0363.2c.2019.521952-10",
    "dc_externalIdentifier": "521999",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-07-09",
    "foi_meetingNumber": "521952",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "11.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0363.2c.2019.521952-10.doc.1",
            "dc_title": "adviesaanvraag Sarphatistraat Zuid",
            "foi_fileName": "Bijlage_1_20190624_adviesaanvraag_Sarphatistraat_Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7780777/2"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.521952-10.doc.2",
            "dc_title": "Ontwerp tracedeel Sarphatistraat Zuid",
            "foi_fileName": "Bijlage_2_Ontwerp_tracedeel_Sarphatistraat_Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7780779/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.521952-10.doc.3",
            "dc_title": "Ontwerptoelichting tracedeel Sarphatistraat Zuid - deel 1",
            "foi_fileName": "Bijlage_3_deel_1_Ontwerptoelichting_tracedeel_Sarphatistraat_Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7780780/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.521952-10.doc.4",
            "dc_title": "Ontwerptoelichting tracedeel Sarphatistraat Zuid - deel 2",
            "foi_fileName": "Bijlage_3_deel_2_Ontwerptoelichting_tracedeel_Sarphatistraat_Zuid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7780781/1"
        },
        {
            "dc_identifier": "nl.gm0363.2c.2019.521952-10.doc.5",
            "dc_title": "Overzichtskaart Binnenring met fases - deel 3",
            "foi_fileName": "Bijlage_4_Overzichtskaart_Binnenring_met_fases.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7780778/1"
        }
    ]
}